// See the Tailwind configuration guide for advanced usage
// https://tailwindcss.com/docs/configuration

module.exports = {
    content: [
        "./js/**/*.js",
        "../lib/**/*.ex"
    ],
    theme: {
        colors: {
            transparent: 'transparent',
            current: 'currentColor',
            dark: 'rgb(15, 24, 1)',
            red: 'rgb(207, 23, 44)',
            green: 'rgb(25, 114, 13)',
            yellow: 'rgb(217, 196, 38)',
            blue: 'rgb(93, 110, 238)',
            magenta: 'rgb(211, 48, 233)',
            cyan: 'rgb(139, 243, 231)',
            light: 'rgb(218, 222, 255)'// 'rgb(181, 190, 255)'
        },
        fontSize: {
            // xs: ['0.75rem', { lineHeight: '1rem' }],
            // sm: ['0.875rem', { lineHeight: '1.25rem' }],
            base: ['1rem', { lineHeight: '1rem' }],
            // lg: ['1.125rem', { lineHeight: '1.75rem' }],
            // xl: ['1.25rem', { lineHeight: '1.75rem' }],
            // '2xl': ['1.5rem', { lineHeight: '2rem' }],
            // '3xl': ['1.875rem', { lineHeight: '2.25rem' }],
            // '4xl': ['2.25rem', { lineHeight: '2.5rem' }],
            // '5xl': ['3rem', { lineHeight: '1' }],
            // '6xl': ['3.75rem', { lineHeight: '1' }],
            // '7xl': ['4.5rem', { lineHeight: '1' }],
            // '8xl': ['6rem', { lineHeight: '1' }],
            // '9xl': ['8rem', { lineHeight: '1' }],
        },
        lineHeight: {
            normal: '1'
        },
        extend: {
            fontFamily: {
                mono: [
                    'iAWriterMono',
                    'ui-monospace',
                    'SFMono-Regular',
                    'Menlo',
                    'Monaco',
                    'Consolas',
                    '"Liberation Mono"',
                    '"Courier New"',
                    'monospace',
                ],
                sans: [
                    'iAWriterDuo',
                    'ui-sans-serif',
                    'system-ui',
                    'sans-serif',
                    '"Apple Color Emoji"',
                    '"Segoe UI Emoji"',
                    '"Segoe UI Symbol"',
                    '"Noto Color Emoji"',
                ]
            }
        }
    },
    plugins: [
    ]
}
