---
title: Notes on Buckminster Fuller's Operating Manual for Spaceship Earth
---

I just finished reading Buckminster Fuller's *Operating Manual for Spaceship Earth*. I've gathered a few of my thoughts on this thought-provoking classic.

My capsule review: The book puts forward a fascinating theory of history and our position in the universe in a concise and engaging package.

As I read the book, my mind kept finding lines between Fuller and eco-socialism or eco-anarchism. While Fuller calls capitalism and socialism "mutually extinct," there are some ideas in his work that wouldn't be out of place in Marx, Proudhon, or certainly Bookchin.

For example: Fuller's Great Pirates theory of history is a first cousin of "the history of man is the history of class struggle." The Great Pirate theory describes the separation of the ruling class from the ruled class based on who labors and who can command labor. Fuller follows this thread through all the mutations of history&mdash; chieftains to kings to industrialists&mdash; until we reach the current epoch. In recent history, the Great Pirates&mdash; the members of the ruling class&mdash; have delegated management of their affairs to states and the scientific-professional class. This is an analysis of our situation that would not be out of place in Piketty.

Fuller correctly concludes that war is a way for the upper class to drive demand and production while controlling the lower classes with xenophobia and violence. He argues that nations and borders are inefficient relics that draw arbitrary unreal lines between people for the purpose of encouraging war and its economic activity. As an engineer, he sees that nations and borders create a tremendous amount of redundancy&mdash; redundancy which is useful if you are a Great Pirate who needs production to continue ceaseless to ensure your continued wealth and power.

Fuller states that if we are to survive long-term, competition between states needs to cease. And since states are not states unless they compete, if we are to survive, states must go.

[I'm starting to understand why Fuller has a lengthy FBI file.](https://paleofuture.gizmodo.com/we-got-buckminster-fullers-fbi-file-1704777475)

People know of this book as an argument for green energy and regenerative systems. Fuller frames Earth as a spaceship with no lifeboats upon which we're hurtling through space. If our species is to live, we need to ensure the continued operation of the life support system that makes our oxygen, water, food, and energy. I know that when the book was written, no one had yet articulated things in this way. It shows the effectiveness of Fuller's ideas and his communication style that these ideas are absolutely everywhere in modern ecology and eco-futurism.

As with all futurism, Fuller's predictive track record is mixed. He predicted that wealth would be essentially limitless and _universal_ at this point. Naturally, as a result, we'd be spending 90% of our day in leisure. This is where lacking a true materialist analysis bites him. Fuller thought we'd either be dead or living without borders by now. He underestimated the ability and desire of the ruling class to adapt to preserve their status. States evolved instead of going extinct.

Fuller couldn't understand why a person with functionally limitless wealth wouldn't start sharing at some point. There comes a point in wealth accumulation when all your barriers are lifted: you have all the creature comforts that you could want, you can travel as much as you would like, and you can work as little as you please. It isn't rational to hoard wealth beyond this point. Fuller, a thoroughly rational person, concludes that the thing to do at that point is to stop seeking further wealth, enjoy what you have, and let the rest flow to everyone else who isn't there yet. He failed to consider that for some people, enough is never enough. Those people seek out wealth, and sometimes they get it. Once they have it, they use their wealth to get more wealth. Since their hunger is infinite, they keep using their wealth to capture more wealth until they have as much as possible, and everyone else is driven to the line of subsistence. The system is inexorable. Even if any individual were to choose differently and give away all their hoarded wealth, another yawning pit of greed would open to fill the gap.

I'm surprised that Fuller missed this, considering he had the Great Pirate theory and whole-systems-thinking right there in the same volume. The Great Pirates keep their fleets because the fleets are power and Great Pirates want power. He spent large stretches of *Operating Manual* discussing how the whole physical world&mdash; galaxy upon galaxy&mash; doesn't constitute a complete system without the metaphysical world of human thought and behavior. The universe acts on us and we act on the universe and then this flow continues round and round forever. If the system of "human ingenuity plus near-limitless solar energy" is generally pointed toward a future of universal wealth and leisure, shouldn't we consider that the human element would nudge the ultimate result one way or the other? We should.

*Operating Manual for Spaceship Earth* gives us a lot to consider in a scant 150 pages. I highly recommend it for anyone interested in considering our position in time and space, in realms physical and metaphysical.
