---
title: "On \"Time Famine\""
---

I was recently introduced to the concept of ["time famine"](https://www.cnn.com/2017/07/24/health/time-famine-stress-happiness-study/index.html), which is:

> the universal feeling of having too much to do but not enough time to deal with those demands.

I know the feeling. Though the term has been around since 1999 or so, there's been a spike in discussion lately. The focus of that discussion has been on finding ways to save time, mostly via automation products and delivery services. It's almost as if there are people with a vested interest in selling you a "solution" to this problem (whether it works or not). I think most of the discussion and most of the proposed solutions entirely miss the point.

It's natural to look at your todo list and despair. It's _particularly_ natural to despair when you look at your todo list over the span of days, months, and years and never see the numbers tick down. It's _natural_ but it's also _wrong_.

Here's the truth that you don't want to hear: **your todo list will be empty when you are dead**. When are you going to stop doing laundry? When are you going to stop needing to go to the grocery store? When are you going to stop having stuff to do at work? When are you going to stop having to call your landlord or fix things at home? When are you going to stop pursuing your hobbies? When you are dead. Thus, your todo list will be empty when you are dead and not a second before. This is OK.

Your task list isn't a flooded basement, it is a drain pipe. You don't need to be concerned that there is water in there. _That's where the water goes._ You need to be concerned if you are constantly putting more in there than can flow out the other end. Be concerned if the pipes are backing up into the house. Stop  having an emotional crisis over the task count in some app. Consider how many things you got done this week, and how many new things you added to the list. These numbers, on a long enough time scale, should be about the same. If you are constantly adding twice as many things to the list as you are checking off, you are going to have a bad time.

By all means, use home automation or a delivery service if it makes you happy. They can be a good way to improve your flow. But if you think of your life as a flooded basement, these things will only ever make you feel like your basement is temporarily less flooded.

How can you stop feeling bad about your task pipeline?

- **Cut yourself some slack.** We're surrounded by pressure to do more. It comes from our bosses, productivity advice sites, our hobbies, and even our families. But you are the only person who can decide that you are doing enough.
- **Say no.** I became much happier after I realized that there were certain hobbies that I can envy from afar, but cannot personally undertake. There are certain social occasions that I wish I could attend, but I simply cannot while keeping my sanity.
- **Embrace an organizational system that is about _flow_, not _zero_.** I'm very partial to David Allen's Getting Things Done methodology, which probably saved me from death by anxiety and depression. That's a big statement and I mean it.

I'm certainly not immune to feeling "time famine." The difference with this mindset and these tools is that I feel it less often. When I do, I notice the thoughts and can quash the anxiety.
